{% extends 'base.html.twig' %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('customerApp') }}
{% endblock %}

{% block title %}Customer-Home{% endblock %}

{% block body %}
<div id="customer-app"></div>
{% endblock %}
